export const USER_LOGGED_IN = 'USER_LOGGED_IN'
export const USER_LOGGED_OUT = 'USER_LOGGED_OUT'
export const LOADING_USER = 'LOADING_USER'
export const USER_LOADED = 'USER_LOADED'
export const TIPO_USER = 'TIPO_USER'
export const LISTA_AVALIACOES_TECNICOS = 'LISTA_AVALIACOES_TECNICOS'